Bug 167605 - [RHEL4] Text Editors don't show up in KDE's accessories menu
[RHEL4] Text Editors don't show up in KDE's accessories menu
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-menus (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-06 02:36 EDT by Juha Tuomala
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 13:52:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juha Tuomala 2005-09-06 02:36:21 EDT
Description of problem: 
 
All text editors (like kedit, kwrite) are missing from menus. 
 
Version-Release number of selected component (if applicable): 
 
redhat-menus-3.7.1-2 
 
How reproducible: 
 
Browse menus.  
 
Additional info: 
 
It have been fixed in FC4, apply the patch to RHEL4 also. 
 
  https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=137796
Comment 1 Ray Strode [halfline] 2005-10-04 13:52:14 EDT
This problem will be resolved in the next release of Red Hat Enterprise Linux.
Red Hat does not currently plan to provide a resolution for this in a Red Hat
Enterprise Linux update for currently deployed systems.

With the goal of minimizing risk of change for deployed systems, and in response
to customer and partner requirements, Red Hat takes a conservative approach when
evaluating changes for inclusion in maintenance updates for currently deployed
products. The primary objectives of update releases are to enable new hardware
platform support and to resolve critical defects. 


Note You need to log in before you can comment on or make changes to this bug.